サーバいじくり雑記

2013年12月9日

UPDATING 20131208 AFFECTS: users of x11-toolkits/vte

Filed under: FreeBSD — bompopo @ 7:45 AM
20131208:
  AFFECTS: users of x11-toolkits/vte
  AUTHOR: kwm@FreeBSD.org

  The gnome-pty-helper program has been split off from the vte package
  to allow both vte and vte3 to be installed at the same time. To update
  after this change please do the following:

  # pkg_delete -f vte\*
   or
  # pkg delete -fg vte\* 
   followed by
  # portmaster x11-toolkits/vte 
   or 
  # portupgrade x11-toolkits/vte
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。